<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/noti_bg_r16_white"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:ignore="ResourceName"
    android:padding="12dp" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:lines="1"
                android:textColor="#333333"
                android:textSize="14sp"
                tools:text="title" />

            <TextView
                android:id="@+id/tvDesc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:ellipsize="end"
                android:lines="1"
                android:textColor="#666666"
                android:textSize="12sp"
                tools:text="desc" />
        </LinearLayout>

        <TextView
            android:id="@+id/tvAction"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:background="@drawable/noti_bg_button_primary"
            android:paddingHorizontal="12dp"
            android:paddingVertical="4dp"
            android:gravity="center"
            android:text="@string/vidi_go"
            android:textColor="#fff"
            android:textSize="14sp" />
    </LinearLayout>

</LinearLayout>

